<?php

if (!defined('ACCESSCONST')) {
    die("Access denied !");
}

  function mailman_version() {

     $getverinit = exec("dpkg -s mailman | grep Version");
     $getversec = explode(":", $getverinit);
     $getvertert = explode("-", $getversec[2]);
     $finalversion = $getvertert[0];

     return $finalversion;
  }

?>
